.custom_design_section1{background: url(../img/bg-custome-design-header.jpg) no-repeat center center;background-size: 100% 100%;padding: 70px 50px;text-transform: none;border-top: 1px solid #f5f5f5;}
.head_text{width: 60%;}


.bg-sec-2{background:url(../img/bg-white-section-1.png) !important;  background-size: 100% 100% !important; padding: 150px 0;}
.bg-sec-3{background:url(../img/bg-white-section-2.png) !important;background-size: 100% 100% !important;padding: 140px 0 80px 0;}
.bg-sec-4{background:url(../img/bg-white-section-3.png) !important;background-size: 100% 100% !important;padding: 0px 0 50px;}
.bg-sec-5{background: #000 !important;padding: 0;}
.bg-sec-6{background: #fff !important; padding: 150px 0;}
.bg-sec-8{background:url(../img/bg-white-section-4.png) !important;background-size: 100% 100% !important;padding: 70px 0 30px 0;}
.bg-sec-9{background:url(../img/bg-white-section-9.png) !important;background-size: 100% 100% !important;padding: 40px 0 100px 0;}
.bg-sec-10{background:url(../img/bg-white-section-10.png) !important;background-size: 100% 100% !important;padding: 50px 0 150px;}

.content_sec_7{width: 100%;position: relative;height: 100%;overflow: visible;}
.text_flip_effect{
    width: 1110px;
    /* margin: 0 auto; */
    padding: 0 0 90px;
  }

  .text_flip {
    color: #C55A11;
    font-family: 'Glamsy'; 
    text-shadow: 2px 4px 3px rgb(0 0 0 / 40%);
    -webkit-text-stroke: 1px #000;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 40px;
     line-height: 45px;
    width: 1060px;
    margin: 0 auto;
    display: block;
    padding: 0 0 90px;
    display: flex;
    width: 100%;
    }
  


.content_sec_2 p{font-family: 'Conv_Waldorf-Astoria';font-size: 30px;line-height: 36px;/* letter-spacing: 1px; */text-align: center;}

.center_list li,
.content_sec_3 p{font-family: 'Glamsy';color: #000;font-size: 24px;line-height: 32px;text-align: center;}
.content_sec_6 p,
.content_sec_5 p,
.content_sec_10 p,
.left_list li {color: #fff;text-align: left;font-size: 22px;line-height: 32px;font-family: 'Glamsy';text-align: center;}

.content_sec_10 p span{font-size: 32px;}

.left_list li{text-align: left;display: flex;}

.content_sec_6 h2,
.bg-sec-7 .inner_popup h2,
.content_sec_5 h2{font-size: 36px;color: #fff;font-family: 'Glamsy';text-align: center;text-transform: none;}


.content_sec_5 p{color: #fff;}
.content_sec_6 .left_list li,
.content_sec_6 h2,
.content_sec_6 p{color: #000;}


.white_private_lbl{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    overflow: hidden;
}
.white_lbl_box,
.private_lbl_box{width: 20%; text-align: center;}
.info_box_lbl{width: 60%;text-align: center;padding: 40px 0 0;}
.info_box_lbl img{max-width: 80%;}


.content_sec_9 h2{}
.left_text_cnt,
.center_text_cnt,
.right_text_cnt{font-family: 'Glamsy';font-size: 22px;color: #fff;width: 70%;padding: 30px 60px;clear: both;line-height: 32px;}
.left_text_cnt{text-align: left; float: left;}
.center_text_cnt{ text-align: center; margin: 0 auto;}
.right_text_cnt{ text-align: right; float: right;}

.slider_container{width: 100%;overflow: hidden;float: left;clear: both;position: relative;}

  /*Reflection */
  .reflection{font-size: 44px;text-transform: uppercase;color: #fff;margin: 0 0 10px;font-family: 'Glamsy';letter-spacing: 5px;}
  .reflection:before {
    content: attr(data-text);
    transform-origin: bottom;
    transform: rotateX(180deg);
    position: absolute;
    line-height: 31px;
    background: linear-gradient(0deg, #fff 0, transparent 80%);
    -webkit-background-clip: text;
    color: transparent;
    opacity: .5;
  }

  .reflection.black_text:before {
   background: linear-gradient(0deg, #000 0, transparent 80%);
    -webkit-background-clip: text;
   
  }


  /*Reflection */
  




  /*Black and White*/
  .bg-sec-7 {
    width:100%;
    height: auto;
    font-size: 28px;
    background: url(../img/bg-black-white.jpg) repeat-y center center !important;
    background-size: 100% auto;
    position: relative;
    padding: 150px 0;
    
  }
  
  .bg-sec-7 .inner_popup {
    mix-blend-mode: difference;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    font-family: 'Glamsy';
    font-size: 22px;
    line-height: 32px;
  }
  /*Black and White*/




.center_list{width: 100%;margin: 40px auto;display: block;}
.left_list{width: 100%;}

.center_list li{
    padding: 15px 0;
}

.content_sec_3 .white_lbl,
.white_lbl{color: #fff !important;}

.white_lbl,
.private_lbl{text-decoration: underline;}

.content_sec_3 .private_lbl,
.private_lbl{color: #C55A11 !important;}

.flip_box_white_label{display: flex;flex-wrap: wrap;padding: 0 0 25px;width: 100%;}




  .custom_design_section1 h1 strong{font-size: 120px;line-height: 90px;text-align: center;/* width: 100%; *//* display: block; */}
  .custom_design_section1 h1.shimmer {
    width: 100%;
    font-family: 'Glamsy';
    font-size: 54px;
    text-transform: none;
    padding: 0 0 0 20px;
    line-height: 52px;
    position: relative;
    justify-content: center;
  }
  
  .custom_design_section1 h1.shimmer span,
  .custom_design_section1 h1.shimmer strong {
    
    color: rgba(0,0,0,0.1);
    background: -webkit-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff));
    background: -moz-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff));
    background: gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff));
    -webkit-background-size: 125px 100%;
    -moz-background-size: 125px 100%;
    background-size: 125px 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    -webkit-animation-name: shimmer;
    -moz-animation-name: shimmer;
    animation-name: shimmer;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: #000;
  }

  .custom_design_section1 h1.shimmer strong,
.custom_design_section1 h1.shimmer span{position: relative;padding-left: 8px;}


  .custom_design_section1 h1.shimmer strong::before,
  .custom_design_section1 h1.shimmer span::before{
    bottom: 52px;
    color: rgba(0, 0, 0, 0.3);
    content: attr(title);
    left: 16px;
    position: absolute;
    text-shadow: none;
    transform-origin: bottom left;
    transform: skew(60deg) scale(1, 0.35);
    z-index: 0;
    white-space: nowrap;
    filter: blur(8px);
    }

    .custom_design_section1 h1.shimmer span::before{
      bottom: 17px;
      }
  

  .custom_design_section1 h1.text_pad_left{padding-left: 0;display: flex;}

  @-moz-keyframes shimmer {
    0% {
      background-position: -100% top ;
    }
    100% {
      background-position: 200% top ;
    }
  }
  @-webkit-keyframes shimmer {
    0% {
      background-position: -100% top ;
    }
    100% {
      background-position: 200% top ;
    }
  }
  @-o-keyframes shimmer {
    0% {
      background-position: -100% top ;
    }
    100% {
      background-position: 200% top ;
    }
  }
  @keyframes shimmer {
    0% {
      background-position: -100% top ;
    }
    100% {
      background-position: 200% top ;
    }
  }
  
  /*Fly text*/
  #fly-text {
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      font-size: 40px;
      line-height: 45px;
      
      width: 1060px;
      margin: 0 auto;
      display: block;
      padding: 0 0 90px;
  }
  #fly-text i {
      display: inline-block;
      font-style: normal;
      padding: 0 1px  ;
      -webkit-transform: scale(1) translate3d(0, 0, 0);
         -moz-transform: scale(1) translate3d(0, 0, 0);
          -ms-transform: scale(1) translate3d(0, 0, 0);
           -o-transform: scale(1) translate3d(0, 0, 0);
              transform: scale(1) translate3d(0, 0, 0);
        color: #C55A11; 
        font-family: 'Glamsy';
        text-shadow: 2px 4px 3px rgba(0,0,0,.4);
      -webkit-text-stroke: 1px #000;
  }

  
  #fly-text i:nth-child(5),
  #fly-text i:nth-child(14),
  #fly-text i:nth-child(21),
  #fly-text i:nth-child(27),
  #fly-text i:nth-child(32),
  #fly-text i:nth-child(36),
  #fly-text i:nth-child(48),
  #fly-text i:nth-child(60),
  #fly-text i:nth-child(79),
  #fly-text i:nth-child(84),
  
  #fly-text i:nth-child(97),
  #fly-text i:nth-child(101),
  #fly-text i:nth-child(107),
  #fly-text i:nth-child(112),
  #fly-text i:nth-child(121),
  #fly-text i:nth-child(127),
  #fly-text i:nth-child(130),
  #fly-text i:nth-child(70){margin-left: 12px;}

  #fly-text i:nth-child(92),
  #fly-text i:nth-child(43){display: block;}
  
  

  #fly-text i.fly-in-out {
      -webkit-animation: fly-in-out 3s 1 ease-in-out;
         -moz-animation: fly-in-out 3s 1 ease-in-out;
           -o-animation: fly-in-out 3s 1 ease-in-out;
              animation: fly-in-out 3s 1 ease-in-out;
  }
  
  @-webkit-keyframes fly-in-out {
      0% {
          -webkit-transform: scale(0) translate3d(0, -1000px, 0);
          background: rgba(255, 255, 255, 0.3);
          /* box-shadow: 0 0 100px 100px rgba(255, 255, 255, 0.2); */
          border-radius: 50%;
      }
      15%, 85%, 100%  {
          color: #C55A11;
          /* text-shadow: 0 0 5px rgba(255, 255, 255, 0.5); */
          -webkit-transform: scale(1) translate3d(0, 0, 0);
          background: transparent;
          box-shadow: none;
      }
      /* 100% {
          color: transparent;	
          -webkit-transform: scale(0) translate3d(0, 1000px, 0);
          background: rgba(255, 255, 255, 0.3);
          box-shadow: 0 0 100px 100px rgba(255, 255, 255, 0.2);
          border-radius: 50%;
      } */
   }
   /*
  @-moz-keyframes fly-in-out {
      0% {
          -moz-transform: scale(0) translate3d(0, -2000px, 0);
          background: rgba(255, 255, 255, 0.3);
          box-shadow: 0 0 100px 100px rgba(255, 255, 255, 0.2);
          border-radius: 50%;
      }
      15%, 85% {
          color: rgba(255, 255, 255, 0.8);
          text-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
          -moz-transform: scale(1) translate3d(0, 0, 0);
          background: transparent;
          box-shadow: none;
      }
      100% {
          color: transparent;	
          -moz-transform: scale(0) translate3d(0, 2000px, 0);
          background: rgba(255, 255, 255, 0.3);
          box-shadow: 0 0 100px 100px rgba(255, 255, 255, 0.2);
          border-radius: 50%;
      }
  }
  @-o-keyframes fly-in-out {
      0% {
          -o-transform: scale(0) translate3d(0, -2000px, 0);
          background: rgba(255, 255, 255, 0.3);
          box-shadow: 0 0 100px 100px rgba(255, 255, 255, 0.2);
          border-radius: 50%;
      }
      15%, 85% {
          color: rgba(255, 255, 255, 0.8);
          text-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
          -o-transform: scale(1) translate3d(0, 0, 0);
          background: transparent;
          box-shadow: none;
      }
      100% {
          color: transparent;	
          -o-transform: scale(0) translate3d(0, 2000px, 0);
          background: rgba(255, 255, 255, 0.3);
          box-shadow: 0 0 100px 100px rgba(255, 255, 255, 0.2);
          border-radius: 50%;
      }
  }
  @keyframes fly-in-out {
      0% {
          transform: scale(0) translate3d(0, -2000px, 0);
          background: rgba(255, 255, 255, 0.3);
          box-shadow: 0 0 100px 100px rgba(255, 255, 255, 0.2);
          border-radius: 50%;
      }
      15%, 85% {
          color: rgba(255, 255, 255, 0.8);
          text-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
          transform: scale(1) translate3d(0, 0, 0);
          background: transparent;
          box-shadow: none;
      }
      100% {
          color: transparent;	
          transform: scale(0) translate3d(0, 2000px, 0);
          background: rgba(255, 255, 255, 0.3);
          box-shadow: 0 0 100px 100px rgba(255, 255, 255, 0.2);
          border-radius: 50%;
      }
  } */
  /*Fly text*/
  
  
  /* Swing Effect */
  
  ul#list1 {
    text-align: center;
    margin: -150px auto 80px;
    vertical-align: top;
  }
  .white_lbl_box  ul#list1,
  .private_lbl_box  ul#list1 {margin: -50px auto 0;}

  .white_lbl_box  ul#list1 a::before,
.private_lbl_box  ul#list1 a::before,
.white_lbl_box  ul#list1 a::after,
.private_lbl_box  ul#list1 a::after{display: block;}
  
  #list2 {
    transform: scale(0.4) translateY(-80%);
    -webkit-transform: scale(0.4) translateY(-80%);
  }
  
  #list1 a {
    position: relative;
    display: block;
    text-decoration: none;
    color: #fff;
    text-align: center;
    padding: 0;
  }
  
  #list1 a:before {
    content: " ";
    display: block;
    border-left: 4px solid #000;
    height: 100px;
    width: 0px;
    position: absolute;
    top: -100px;
    left: 50%;
  }

  #list1  li:nth-child(2){}
  #list1  li:nth-child(2) a:before{height: 200px;top: -100px;}
  #list1  li:nth-child(2) a:after{
    top: -105px;
}

#list1  li:nth-child(2) a{padding: 100px 0 0;}

  #list1 a:after {
    content: "";
    display: block;
    border-radius: 100%;
    height: 10px;
    width: 10px;
    background-color: #000;
    position: absolute;
    top: -105px;
    left: 50%;
    margin-left: -3px;
  }
    
  
  #list1 li {
    margin-top: 200px;
    transform-origin: 50% -100px;
    -webkit-transform-origin: 50% -100px;
    -webkit-animation-duration: 10s;
    -webkit-animation-delay: 1s;
    -webkit-animation-name: slidein;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-fillmode: both;
    -webkit-animation-play-state: running;
    -webkit-animation-time-function: linear;
    transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    margin: 100px 80px 0px 80px;
    display: inline-block;
    width: 160px;
    vertical-align: top;
  }
  
  @-webkit-keyframes slidein {
    25% {
      transform: rotate(30deg);
      -webkit-transform: rotate(30deg);
    }
    50% {
      transform: rotate(-30deg);
      -webkit-transform: rotate(-30deg);
    }
    75% {
      transform: rotate(30deg);
      -webkit-transform: rotate(30deg);
    }
  }
  
  @keyframes slidein {
    25% {
      transform: rotate(30deg);
      -webkit-transform: rotate(30deg);
    }
    50% {
      transform: rotate(-30deg);
      -webkit-transform: rotate(-30deg);
    }
    75% {
      transform: rotate(30deg);
      -webkit-transform: rotate(30deg);
    }
  }
  
  /* Swing Effect */
  
  
  
  
  
  /*Parallal Flip*/
  
  
  .flip_box_white_label .cols{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  
  .flip_box_white_label .col{
    width: calc(33.33% - 20px);
    margin: 0 10px;
    cursor: pointer;
  }
  
  .flip_box_white_label .container{
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
      -webkit-perspective: 1000px;
              perspective: 1000px;
  }
  
  .flip_box_white_label .front,
  .flip_box_white_label .back{
    background-size: 100% auto;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.25);
    border-radius: 10px;
    background-position: center;
    -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    text-align: center;
    min-height: initial;
    height: 100%;
    border-radius: 0;
    color: #fff;
    background-repeat: no-repeat;
    font-size: 1.5rem;
  }
  
  .flip_box_white_label .back{
    background: #cedce7;
    background: -webkit-linear-gradient(45deg,  #E9DBC9 0%,#A38C82 100%);
    background: -o-linear-gradient(45deg,  #E9DBC9 0%,#A38C82 100%);
    background: linear-gradient(45deg,  #E9DBC9 0%,#A38C82 100%);
  }
  
  .flip_box_white_label .front:after{
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1;
      width: 100%;
      height: 100%;
      content: '';
      display: none;
      opacity: .6;
      background-color: #000;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      border-radius: 10px;
  }
  .flip_box_white_label .container:hover .front,
  .flip_box_white_label .container:hover .back{
      -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
      transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
      -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
      transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
      transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  }
  
  .flip_box_white_label .back{
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
  }
  
  .flip_box_white_label .inner{
      -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
      transform: translateY(-50%) translateZ(60px) scale(0.94);
      top: 50%;
      position: absolute;
      left: 0;
      width: 100%;
      padding: 2rem;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      outline: 1px solid transparent;
      -webkit-perspective: inherit;
      perspective: inherit;
      z-index: 2;
      font-family: 'Glamsy';
      color: #000;
  }
  
  .flip_box_white_label .inner h2{color: #000;font-family: 'Glamsy';letter-spacing: 3px;font-size: 24px;}

  .flip_box_white_label .inner p{font-size: 18px;line-height: 24px;}
  
  .flip_box_white_label .container .back{
      -webkit-transform: rotateY(180deg);
              transform: rotateY(180deg);
      -webkit-transform-style: preserve-3d;
              transform-style: preserve-3d;
  }
  
  .flip_box_white_label .container .front{
      -webkit-transform: rotateY(0deg);
              transform: rotateY(0deg);
      -webkit-transform-style: preserve-3d;
              transform-style: preserve-3d;
  }
  
  .flip_box_white_label .container:hover .back{
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
  }
  
  .flip_box_white_label .container:hover .front{
    -webkit-transform: rotateY(-180deg);
            transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
  }
  
  .flip_box_white_label .front .inner p{
    font-size: 2rem;
    margin-bottom: 2rem;
    position: relative;
  }
  
  .flip_box_white_label .front .inner p:after{
    content: '';
    width: 4rem;
    height: 2px;
    position: absolute;
    background: #C6D4DF;
    display: block;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -.75rem;
  }
  
  .flip_box_white_label .front .inner span{
    color: rgba(255,255,255,0.7);
    font-family: 'Montserrat';
    font-weight: 300;
  }
  
  @media screen and (max-width: 64rem){
    .flip_box_white_label  .col{
      width: calc(33.333333% - 2rem);
    }
  }
  
  @media screen and (max-width: 48rem){
    .flip_box_white_label .col{
      width: calc(50% - 2rem);
    }
  }
  
  @media screen and (max-width: 32rem){
    .flip_box_white_label .col{
      width: 100%;
      margin: 0 0 2rem 0;
    }
  }
  /*Parallal Flip*/
  
  
  /*Glow Effect */
  .glow {
    text-align: center;
    width: 100%;
    float: left;
  }
  .glow span {
    color: #ffffff;
    text-shadow: 0 0 2px #ffffff, 0 0 10px #ffffff, 0 0 20px #0ba9ca, 0 0 30px #0ba9ca, 0 0 40px #0ba9ca, 0 0 50px #0ba9ca;
    -webkit-animation: blink 1.5s infinite alternate;
            animation: blink 1.5s infinite alternate; font-family: 'Glamsy';
  }
  .glow .major {
    /* display: block; */
    /* font-size: 200px; */
  }
  .glow .minor {
    color: #000;
    
  }
  
  @-webkit-keyframes blink {
    100% {
      text-shadow: 0 0 2px #ffffff, 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 40px #0ba9ca, 0 0 70px #0ba9ca, 0 0 80px #0ba9ca;
    }
  }
  
  @keyframes blink {
    100% {
      text-shadow: 0 0 2px #ffffff, 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 40px #0ba9ca, 0 0 70px #0ba9ca, 0 0 80px #0ba9ca;
    }
  }
  /*Glow Effect */
  
  
  
  
  /*Neon Text Effect */
  .text-effect {
    overflow: hidden;
    position: relative;
    filter: contrast(110%) brightness(190%);
    width: 920px;
    margin: 0 auto 35px;
  }
  
  .neon {
    position: relative;
    background: #000;
    color: transparent;
  }
  .neon::before, .neon::after {
    content: attr(data-text);
    color: white;
    filter: blur(0.02em);
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    left: 10px;
    pointer-events: none;
  }
  .neon::after {
    mix-blend-mode: difference;
  }
  
  .gradient,
  .spotlight {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    pointer-events: none;
    z-index: 10;
  }
  
  .gradient {
    background: linear-gradient(45deg, #e9dbc9, #fbecd1, #d69463, #9099ad, #58698e,#46445e);
    mix-blend-mode: multiply;
  }
  
  .spotlight {
    -webkit-animation: light 5s infinite linear;
            animation: light 5s infinite linear;
    background: radial-gradient(circle, white, transparent 25%) 0 0/25% 25%, radial-gradient(circle, white, black 25%) 50% 50%/12.5% 12.5%;
    top: -100%;
    left: -100%;
    mix-blend-mode: color-dodge;
  }
  
  @-webkit-keyframes light {
    100% {
      transform: translate3d(50%, 50%, 0);
    }
  }
  
  @keyframes light {
    100% {
      transform: translate3d(50%, 50%, 0);
    }
  }
  .neon {
    font-family: 'Glamsy';
    text-transform: none;
    text-align: center;
    margin: 0;
    font-size: 62px;
    line-height: 92px;
    margin: 0 0 -5px;
  }
  .neon:focus {
    outline: none;
    border: 1px dotted white;
  }
  
   
  /*Neon Text Effect */
  
  
  /*Sroll Gallery */
 
  @-webkit-keyframes scroll {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(calc(-450px * 20));
    }
  }
  
  @keyframes scroll {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(calc(-450px * 20));
    }
  }
  .slider {
    /* background: white; */
    height: 420px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
    margin: 80px 0 0;
  }
  .slider::before, .slider::after {
    background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
    content: "";
    height: auto;
    position: absolute;
    width: 450px;
    z-index: 2;
  }
  .slider::after {
    right: 0;
    top: 0;
    transform: rotateZ(180deg);
  }
  .slider::before {
    left: 0;
    top: 0;
  }
  .slider .slide-track {
    -webkit-animation: scroll 40s linear infinite;
    animation: scroll 40s linear infinite;
    display: flex;
    width: calc(450px * 62);
  }
  .slider .slide {
    /* height: 340px; */
    width: 450px;
  }

  /*Sroll Gallery */
  
  
    /*  White Label End */
  
  /*Popup */
  
.v-center {
  height: 100vh;
  width: 100%;
  display: table;
  position: relative;
  text-align: center;
}

.v-center > div {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  top: -10%;
}

.js-open-modal{color: #C55A11;padding: 10px;font-size: 18px;margin: 15px 0 0;display: inline-block;border: 1px solid transparent;text-decoration: underline;}
.js-open-modal:hover{ color: #000; border-bottom: 1px solid #000; border-top: 1px solid #000;}
.btn:hover {
  background-color: #ddd;
  -webkit-transition: background-color 1s ease;
  -moz-transition: background-color 1s ease;
  transition: background-color 1s ease;
}

.btn-small {
  padding: .75em 1em;
  font-size: 0.8em;
}

.modal-box {
  display: none;
  position: fixed;
  z-index: 1000;
  width: 98%;
  background: white;
  border-bottom: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-clip: padding-box;
  left: 0;
  top: 0;
  height: 100vh;
  overflow: auto;
  justify-content: center;
}
@media (min-width: 32em) {

.modal-box {width: 100%;padding: 0px 0;}
}

.modal-box header,
.modal-box .modal-header {
  padding: 1.25em 1.5em;
  border-bottom: 1px solid #ddd;
}

.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4 { margin: 0; }

.modal-box .modal-body {padding: 2em 10%;height: 100%;display: flex;align-items: center;}

.modal-box footer,
.modal-box .modal-footer {
  padding: 1em;
  border-top: 1px solid #ddd;
  background: rgba(0, 0, 0, 0.02);
  text-align: right;
}

.modal-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3) !important;
}


.js-modal-close{
 position: absolute;
 top:10px;
 right: 10px;
 background-color: rgba(255,255,255,0.5);
 color: #000;
 font-size: 24px;
 width: 40px;
 height: 40px;
 font-family: 'Glamsy';
 text-align: center;
 line-height: 42px;
 border-radius: 4px;
 box-shadow: 0 0 10px rgba(0,0,0,.2);
 z-index: 9999;
 }

/* ---------------------------------------          1280    ------------------------------------------- */

 @media only screen and (max-width: 1280px) {
.flip_box_white_label .inner{
    padding: 15px;
}
.flip_box_white_label .inner h2{
    font-size: 20px;
    text-decoration: underline;
}
.flip_box_white_label .inner p{font-size: 16px;line-height: 22px;}

.content_sec_6 p, .content_sec_5 p, .content_sec_10 p, .left_list li{
    font-size: 20px;
    line-height: 26px;
}

.qodef-grid .qodef-grid-item{
    padding: 30px 0 30px !important;
    overflow: auto;
}
.modal-box .modal-body{
    height: auto;
    padding: 20px 10%;
}

.custom_design_section1{
    padding: 50px 40px;
}

.custom_design_section1 h1.shimmer{
  font-size: 46px;
  line-height: 48px;
  padding: 0 0 10px;
  margin: 10px 0;
}
.custom_design_section1 h1 strong{font-size: 72px;line-height: 72px;}

.custom_design_section1 h1.shimmer strong::before{
    bottom: 19px;
}
.custom_design_section1 h1.shimmer span::before{
    bottom: 12px;
}

.bg-sec-2{
    padding: 80px 0;
}
.content_sec_2 p{font-size: 26px; line-height: 32px;}

.bg-sec-3{
    padding: 0;
}

.bg-sec-3 .content_sec_3{
    padding: 110px 0;
}
ul#list1{
    margin: 10px auto 50px;
}

#list1 li{
    margin: 100px 60px 0px 60px;
    width: 150px;
}

.center_list li, .content_sec_3 p{font-size: 20px;}

.bg-sec-7 .inner_popup{font-size: 20px;line-height: 32px;}

.reflection{font-size: 32px;}
.reflection:before{
    line-height: 24px;
}

.text-effect{
    width: 700px;
}
.neon{
    font-size: 48px;
}

.slider .slide-track{
    width: calc(350px * 62);
}
.slider .slide{width: 350px;}
.slider{
    height: 340px;
    margin: 50px 0 0;
}
.content_sec_10 p span{font-size: 26px;}
.social-icon .ss-back{
    margin: 0 15px 0;
}










 }

/* ---------------------------------------          992    ------------------------------------------- */
 @media only screen and (max-width: 992px) {

  .custom_design_section1 h1.shimmer{
    font-size: 32px;
    line-height: 28px;
    padding: 0 0 10px;
    margin: 10px 0;
}
.custom_design_section1 h1 strong{font-size: 62px;line-height: 62px;}

.bg-sec-2{
    padding: 40px 0;
}

#list1 li{
    margin: 100px 20px 80px 20px;
    width: 150px;
}


.content_sec_2 p{font-size: 24px;line-height: 30px;}
.bg-sec-7 .inner_popup,
.center_list li, .content_sec_3 p{font-size: 18px;line-height: 26px;}

.flip_box_white_label{justify-content: center;}
.flip_box_white_label .col{width: calc(49% - 2em);margin: 0 15px 25px;}
.content_sec_6 h2, .bg-sec-7 .inner_popup h2, .content_sec_5 h2{font-size: 24px;}


.white_lbl_box, .private_lbl_box{width: 30%;}
.info_box_lbl{width: 40%;}
.reflection{font-size: 32px;margin: 0 0 5px;}

.white_private_lbl  #list1 li,
.private_lbl_box #list1 li{
    width: 160px;
}
.reflection:before{
    line-height: 24px;
}

.content_sec_10 p span{font-size: 24px;}

.bg-sec-9{
    padding: 20px 0 50px;
}



 }
/* ---------------------------------------          767    ------------------------------------------- */

 @media only screen and (max-width: 767px) {
  .custom_design_section1{padding: 30px 20px;background-size: auto 100%;background-position: 30% center;}
  .head_text{width: 90%;}  
  .custom_design_section1 h1.shimmer strong::before, .custom_design_section1 h1.shimmer span::before{
    bottom: 18px;
  }

  .custom_design_section1 h1.shimmer span::before{bottom: 3px;}

 .flip_box_white_label{justify-content: center;}
.flip_box_white_label .col{width:100%;margin: 0 15px 25px;}
.modal-box{
    padding: 0px 0;
}

.bg-sec-8{
    padding: 20px 0;
}
.bg-sec-3{padding: 20px 0;}
ul#list1{
    margin: 7px auto 20px;
}
.white_lbl_box, .private_lbl_box,
.info_box_lbl{width: 100%;}

.text-effect{width: 320px;}
.neon{
    font-size: 22px;
    white-space: nowrap;
}

.neon::before, .neon::after{
}

.slider{
    margin: 30px 0 0;
    height: 270px;
}
.slider .slide-track{
    width: calc(300px * 62);
}
.slider .slide{width: 300px;}

.glow span{text-shadow: 0 0 2px #ffffff, 0 0 3px #ffffff, 0 0 6px #0ba9ca, 0 0 12px #0BA9CA, 0 0 10px #0ba9ca, 0 0 10px #0ba9ca;}


.bg-sec-3 .qodef-content-grid{width: 100%;}
.bg-sec-3 .qodef-content-grid p{padding: 0 20px;}

.modal-box .modal-body{
    padding: 20px 20px;
}
.qodef-grid .qodef-grid-item {
  padding: 10px 0 0px;
  overflow: auto;
}


.inner_popup{padding: 10px 0 0;}


.flip_box_white_label .inner{transform:none;top: 0px;}


 }










